
QGIS Application - Bug report #9165

curved labels: words printed one above the other

2013-12-05 01:38 AM - Denis Rouzaud

Status: Closed

Priority: High

Assignee:

Category: Labelling

Affected QGIS version:2.0.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 17797

Description

When using curved labels on lines, labels are displayed correctly on screen but printed one above the other.

Weird....

See http://imgur.com/a/tt03J

Related issues:

Related to QGIS Application - Bug report # 9249: Composer renders fonts incor... Closed 2013-12-23

History

#1 - 2013-12-05 01:40 AM - Denis Rouzaud

screen:

http://i.imgur.com/beEcsO0.png

printed:

http://i.imgur.com/zdA79vGh.png

#2 - 2015-06-18 12:10 AM - Andreas Neumann

I just tested this and I cannot reproduce this error. Denis - can you confirm that this error still exists in QGIS master? If it does - is it tied to a specific font?

Did you try another font?

#3 - 2015-06-18 12:47 AM - Giovanni Manghi

- Status changed from Open to Feedback

#4 - 2015-11-10 03:47 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback. Reopen if necessary.
